posted by bluelimn 2013.01.31 18:54

I got the following warning when running the update-java tool.

Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap"


To fix it, run

sudo apt-get install gtk2-engines-pixbuf


티스토리 툴바